Subject: N20849: NOTAM A1500/24 väljastatud (ID:20849)
From: <[email-masked]>
To: "Diana Krotova" <[email-masked]>
Date: Tue, 11 Jun 2024 15:18:15 +0300

Tere Transpordiameti Lennundusteenistus Diana Krotova

Teie NOTAM-taotluse numbriga 20849 alusel, mis saabus meile 11-06-2024 
12:07, väljastasime alljärgneva NOTAMi:

A1500/24
(A1500/24 NOTAMN Q)EETT/QRTCA/IV/BO/W/000/038/5842N02556E006 A)EETT 
B)2406130700 C)2406141900 D)DAILY 0700-1900 E)TEMPO RESTRICTED AREA EER2419 
ESTABLISHED DUE TO UNMANNED AIRCRAFT ACTIVITY WI 4.5NM RADIUS CENTRED ON 
584223N 0255621E. ALL AIRCRAFT (INCLUDING UNMANNED AIRCRAFT) ARE PROHIBITED 
TO FLY INTO OR IN THE AREA WITHOUT AUTHORISATION FROM ESTONIAN POLICE AND 
BORDER GUARD BOARD. PERMISSION FOR ENTERING THE AREA SHALL BE OBTAINED FROM 
TEL +372 53094264. RESTRICTION DOES NOT APPLY TO SAR, HOSP, ESTONIAN POLICE 
AND BORDER GUARD BOARD FLIGHTS. F)SFC G)3500FT AGL)

NOF Tallinn
[email-masked] <mailto:[email-masked]>
+372 6710 257